 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 431px;
}

.u-section-1 .u-text-1 {
  margin: 33px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 33px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 263px;
  --gap: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 13px;
}

.u-section-1 .u-text-2 {
  margin: 33px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 9px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 13px;
}

.u-section-1 .u-text-4 {
  margin: 33px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 9px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
  padding: 13px;
}

.u-section-1 .u-text-6 {
  margin: 33px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 499px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 462px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(255, 255, 255) !important;
  margin: 55px auto 0;
  padding: 12px;
}

.u-section-2 .u-text-1 {
  margin: 28px auto 0;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 55px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-2 {
  margin: 28px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-icon-1 {
    margin-top: 61px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-icon-1 {
    margin-top: 60px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-group-1 {
  min-height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}